html { width:100%; max-width:480px;overflow-x: hidden;
}
body{width:100%;max-width:480px;overflow-x: hidden;

}

.inner{width:100%;max-width:480px; padding-left:0;}

#header .inner, #slider, .layout-sidebar-left, .layout-sidebar-right, .layout-sidebar-no, #copyright {
padding-left: 0px; padding-right:0px; margin-left:0;margin-righ:0;}

.content {

	width:100%;
	max-width: 480px;
	float: none;
	position:relative;
	padding:15px;
}
#content { width: 100%;max-width:480px; }
#content-600 { width:auto; max-width:300px; float: left; padding:10px;
	position:relative;
	 }

li.comment ul.children {margin-left:2.5em;}
.commentNumber {display:none;}
#comments img.avatar {margin-left:8px;}                                 
.comment-author {margin-right:5px;width:100px;}
.comment-meta {margin-left:105px;}

.comment-meta {margin-left:0;border:0;padding:0;}
#comments img.avatar {display:none;}
#comments .sphere {display:none;}
.comment-author {float:none;margin:0;width:auto;}
#comments .fn {display:inline;}
.comment-container {padding:20px 20px 10px;}

.footer_cols_3 .widget, .footer_cols_2 .widget, .footer_cols_1 .widget { width: 100%; float:none; clear:both; }

.style-picker {display:none;}
.for-mobile {display:block !important;}
.for-not-mobile {display:none !important;}

#content .contact-form {width:100%;}
#content .contact-form li {float:none;margin-right:0;width:100%;}
#content .contact-form li.text-field input, #content .contact-form li select, #content .contact-form li textarea {width:90%;} 

.blog-big .meta p {float:none !important;width:100% !important;}
#twitter-slider {display:none;}            

.blog-small .thumbnail  {width:82px;}
.blog-small h1, .blog-small h2 {margin-left:100px;}
.blog-small .meta {margin-left:0px;}
.blog-small .thumbnail .date {bottom:auto;left:auto;right:0;top:0;}
.blog-small .thumbnail img {display:none;}
.blog-big.post .without.thumbnail .date {bottom:0px;}
.blog-big .thumbnail h1, .blog-big .thumbnail h2 {position:static;padding-left:0;}
.blog-minimal .meta {position:static;margin-bottom:10px;}
.blog-minimal .the-content {margin-left:0;}
.blog-minimal .meta p.list-tags {display:none;}
.blog-minimal .meta p {text-align:left;}
.blog-minimal .meta p.date {float:left;}

.alignleft, img.alignleft, .alignright, img.alignright{float:none;}
.alignright, img.alignright {margin-left:0;}

.testimonials-list .thumb-testimonial {float:none;margin:0 auto;}
.testimonials-list .the-post {margin:0;}
.testimonials-list .thumb-testimonial p {text-align:center;}

.portfolio-post p {margin-left:0;clear:left;}

#content .accordion-slider {display:none !important;}

#portfolio-bigimage .work-thumbnail, #portfolio-bigimage .work-description {float:none;margin-right:0 !important; width:auto;}
#portfolio-bigimage .work-thumbnail {overflow:hidden;}
#portfolio-bigimage .work-description {margin-top:20px;}             

table td, table th {padding:2px 4px;}

.right{right:0px; position:relative; }
.left{left:0px; positiong:relative; }

h1 { font-size:25px }
h2 { font-size:28px;}
h3 { font-size:25px; margin-top: 10px;}
h4 { font-size:12px; }
h5 { font-size:12px }
h6 { font-size:12px }
p{font-size:12px; overflow:hidden;margin:5px;}

.product_price{width:auto; float:left; padding:5px; margin-top:10px;}

.infobar {

float: left;
display: block;
width: auto;
max-width: 480px;
height: auto;
padding: 5px;
background-color: #ffd602;
margin: 0px;
}

.infobar a {
	float:left;
	color: black;
	font-size: 14px;
	padding: 4px 0px 4px 35px;
	margin: 0px 10px 0px 0px;
}
#logo a img{
	max-width: 90%;
    margin-top: 30px;
}
/* ====================== NAV FONT SIZES ====================== */
#nav { position:relative; z-index:1000;float:none;}

    #nav li {font-size: 18px;margin:0; padding: 0 3px;}
    #nav a {line-height:18px;font-size: 9px;padding:0px;margin:0; font-size: 2.2vw; box-sizing: border-box; padding-right: 5px;}
    
    /* second level */
    #nav ul.sub-menu, #nav ul.children { font-size: 20px; width:auto;margin:0px;}
    #nav ul.sub-menu li, #nav ul.children li { font-size: 15px; margin:0px;}
    
/* ====================== NAV FONT SIZES ====================== */

table.nutritional {
	width: 100% !important; 
	float: left;
}
table.ingredients {
	width: 100% !important;
	float: left;
	padding-top: 10px;
}
.search-header{
	left: 50%;
	margin-top: 215px;
}

/* ====================== UPDATE SEARCH GOES TO HEADER ====================== */
.search-header{
	position: absolute;
}
.social-icons ul{
	top: 10px;
    right: 10px;
}
.social-icons a.facebook {
	position: absolute;
	top: 2px;
	right: 2px;
	height: 31px;
	width: 134px;
	display: inline-block;
	background: url(../images/fblike_mobile.png) 0px 0px no-repeat;
	text-indent: -9999px;
	z-index: 1010;
}
.social-icons a.facebook:hover {
	background-position:0px -31px;
 }

 /* home styles */

 .bottom-content article{width:100%;}

 /* Layout fixing */
.layout-sidebar-left #content-600, .layout-sidebar-right #content-600{
	max-width: none;
}

.product-post .product-thumb img{
	max-height: 130px;
    height: 100%;
    width: auto;
}